﻿* {margin:0 auto; padding:0px;}
body {font-size:12px; color:#383838; background:#09C;}
img {border:0;}
ul li {list-style:none;}
a {color: #383838;	text-decoration: none;}
a:hover {color: #800; text-decoration: none;}
.clear {clear:both;}
.f_l{float:left;}
.f_r{float:right;}

/*top*/
#topbj{ width:1002px; height:115px; background:url(../images/topbj.jpg) repeat-x left top;}
#logo{ float:left; padding:40px 0 0 20px;}
#tel{ float:right; padding:70px 20px 0 0;}
#nav_bj{ background:url(../images/nav_bj.jpg) repeat-x left top; width:1002px; height:36px;}
.nav_pic{ width:41px; height:36px; float:left;}
#nav{ width:918px; height:36px; float:left;}
#nav a{ display:block; float:left; color:#FFF; font-family:"Microsoft Yahei"; line-height:36px; width:100px; text-align:center; font-size:14px; background:url(../images/nav_line.jpg) no-repeat right top; font-weight:bold;}
#nav a:hover{ background:url(../images/nav_hk.jpg) repeat-x left top; color:#FF0;}
#nav_end{ width:1002px; height:9px; background:url(../images/nav_end.jpg) no-repeat left top;}
#flash{ width:1002px; height:286px; background:#FFF; padding-top:3px;}
#flash_end{ background:url(../images/flash_end.jpg) no-repeat left top; width:1002px; height:21px;}
/*top*/

/*end*/
#end_bj{ background:url(../images/end_bj.jpg) repeat-x left top; width:1002px; height:69px; color:#FFF; text-align:center; line-height:2.0; padding-top:25px;}
#end_bj a{ color:#FFF;}
#end_bj a:hover{ color:#FF0;}
/*end*/

/*index*/
#main{ width:962px; height:auto; overflow:hidden; background:#fff; padding:20px;}
#left_main{ float:left; width:234px; height:auto; overflow:hidden; background:url(../images/cplb_top.jpg) no-repeat left top; padding-top:42px;}
#cplb_end{ background:url(../images/cplb_bj.jpg) repeat-y left top; width:234px; height:auto; overflow:hidden;}
#cplb_nr{ background:url(../images/cplb_end.jpg) no-repeat left bottom; width:214px; height:auto; overflow:hidden; line-height:2.0; padding:10px;}
#cplb_nr li{ background:url(../images/icon.jpg) no-repeat 5px; border-bottom:1px dashed #CCC; line-height:25px; padding-left:25px;}
#gsjj{ background:url(../images/gsjj_bj.jpg) no-repeat left bottom; width:444px; height:245px; float:left; margin-left:15px; padding:0 15px 15px;}
#gsjj_bt{ height:30px;}
.bt_font{ background:url(../images/bt_icon.jpg) no-repeat left; padding-left:25px; line-height:30px; font-family:"Microsoft Yahei"; font-size:14px; font-weight:bold; float:left;}
.bt_font span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#c8c8c8; padding-left:5px;}
.more{ float:right; padding:5px 0 0 0;}
.nr{ line-height:2.0; padding:10px; height:auto; overflow:hidden; clear:both;}
#lxwm{ float:left; line-height:2.0; width:190px; height:auto; overflow:hidden; background:url(../images/lxwm.jpg) no-repeat center top; padding-top:60px; margin-left:15px;}
#cpgd{ width:960px; height:auto; overflow:hidden; float:left; margin-top:10px;}
#cpgd_bt{ background:url(../images/cpgd_bt_bj.jpg) repeat-x left top; width:960px; height:32px;}
#cpgd_bt_left{ background:url(../images/cpgd_bt_left.jpg) no-repeat left top; line-height:32px; padding-left:25px; font-family:"Microsoft Yahei"; font-size:14px; font-weight:bold; float:left;}
#cpgd_bt_right{ float:right; line-height:32px; padding-right:25px; background:url(../images/cpgd_bt_right.jpg) no-repeat right top;}
#cpgd_bt_right a{ color:#0b99d7;}
#cpgd_bt_right a:hover{ color:#800;}
#cpgd_nr{ border:1px solid #d7d7d9; height:auto; overflow:hidden;}
/*index*/

/*zy*/
#right_main{ width:700px; height:auto; overflow:hidden; float:right;}
#nr_bt{ background:url(../images/nr_line.jpg) no-repeat center bottom; height:30px; width:700px;}
/*zy*/


/*news*/
.absolute {
	position:absolute;
}
#search {
	width:227px;
	height:28px;
	background:url(../images/search.jpg) no-repeat;
	right:220px;
	top:60px;
}
#top_search_text {
	width:148px;
	height:16px;
	border:0;
	margin:8px 0 0 2px;
	color:#7c7c7c;
}
#top_submit {
	width:70px;
	height:22px;
	border:0;
	top:0;
	right:0;
	background:none;
	cursor:pointer;
}
.i_right_nav {
	line-height:33px;
	border-bottom:1px dashed #999;
	padding-top:7px;
	padding-left:10px;
}
.i_right_wrap {
	padding:18px 0px;
}
.red {
	color:red;
}
#indexPro {
	height:160px;
	overflow:hidden;
	width:945px;
	float:left;
	display:inline;
	padding-top:10px;
	margin-left:5px;
}
#indexPro li {
	float:left;
	width:190px;
	height:160px;
	text-align:center;
	list-style:none;
}
#indexPro li span {
	height:20px;
	line-height:20px;
}
.introImg {
	float:left;
	margin-right:8px;
}
.right {
	float:right;
}
.right1 {
	float:right;
	width:300px;
}
#indexNews li {
	width:680px;
	line-height:30px;
	border-bottom:1px dashed #dedede;
	padding:0 0 0 25px;
	position:relative;
	height:auto;
	float:left;
	list-style:none;
	overflow:hidden;
	text-align:left;
	background:url(../images/more_icon.jpg) no-repeat 10px;
}
.Newstime {
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left:5px;
}
#newTitle {
	color:#136eb7;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-bottom:6px;
}
#newsInfo {
	color:#666;
	margin-bottom:8px;
	text-align:left;
}
#newsContent {
	width:670px;
	height:auto;
	overflow:hidden;
	line-height:2.0;
}
#newsContent1 {
	width:440px;
	height:auto;
	font-size:14px;
	overflow:hidden;
	line-height:2.2;
}
/*news*/


/*product*/


#picUL_index {
	text-align:center;
	text-indent:0;
	overflow:hidden;
	
}
#picUL_index li {
	height:120px;
	width:230px;
	float:left;
	line-height:18px;
	margin:15px 5px 0;
	_margin:0 2px;
	text-align:center;
	list-style:none; padding-bottom:10px;
	border-bottom:1px dashed #CCC;
}
#picUL {
	text-align:center;
	text-indent:0;
	overflow:hidden;
}
#picUL li {
	height:240px;
	width:210px;
	float:left;
	line-height:18px;
	margin:0 5px;
	_margin:0 3px;
	text-align:center;
	list-style:none;
}
#picUL li img {
	width:180px;
	border:1px solid #dedede;
	padding:2px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#picUL li img:hover {
	border-color:#666;
}
#page {
	clear:both;
	line-height:40px;
	height:40px;
	width:670px;
	text-align:center;
	margin:6px 0px;
}
#infoImage {
	text-align:center;
	margin:10px 0;
}
/*product*/


/*recruit*/


.jobList {
	padding:5px 16px 20px 16px;
	position:relative;
	width:550px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
}
.yingping {
	position:absolute;
	right:0;
	bottom:0;
	color:#f00;
}
.borderLi {
	border-bottom:1px dashed #dedede;
	margin-bottom:6px;
	padding-bottom:6px;
}
/*recruit*/


/*guestbook*/


.G_InputText {
	width:160px;
	height:16px;
	border:1px solid #dedede;
}
.G_textarea {
	width:300px;
	height:100px;
	border:1px solid #dedede;
}
.G_ul {
	width:500px;
	margin:0 auto;
	line-height:26px;
	list-style:none;
}
.G_botton {
	width:55px;
	height:29px;
	line-height:29px;
	border:0;
	background:url(../images/button.gif) no-repeat;
	cursor:pointer;
}
.G_tips {
	color:#666;
	width:486px;
	margin:10px auto 0 auto;
	border:1px solid #dedede;
	padding:7px;
	margin-bottom:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);
}


/*guestbook*/
